# AchAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**accountHolder** | [**AccountHolderDetails**](AccountHolderDetails.md) |  | [default to undefined]|
|**bankAccountNumber** | **string** | The bank account number for the ACH transfer. | [default to undefined]|
|**routingNumber** | **string** | Routing number identifying the bank account. | [default to undefined]|
|**accountType** | [**AchAccountType**](AchAccountType.md) |  | [default to undefined]|
|**bankName** | **string** | Name of the bank. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
